<bugID>1204007<Summary>Cross out permission icons in the control center when they have been blocked</Summary><Description>Icons in the permissions view in the control center should be crossed out if they are blocked.  See https://mozilla.invisionapp.com/share/DM3XGA6YE#/screens/96290112.</Description></bugID>